/*
below styles are custom for this portal
*/
body{
  background-color:#f6f6f8;
} 
.wrapper-page {
  min-height: 750px;
    background-color: white;
    padding:1rem;
    margin-bottom: 20px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 3px 5px rgb(57 63 72 / 30%);     
    -webkit-box-shadow: 0 3px 5px rgb(57 63 72 / 30%);     
    -moz-box-shadow: 0 3px 5px rgb(57 63 72 / 30%);     
}
.wrapper-page-wide{
  margin-left:30px;
  margin-right:30px;
  width:auto;
}

.breadcrumb {
  padding: 3px 15px;
  margin-top:-3px;
  margin-bottom: 20px;
  list-style: none;
}